.mfn-toolbar-option.mfn-category select option:nth-child(n+4) {
    display: none;
}
.mfn-toolbar{
  position: relative;
  display: flex;
  align-items: center;
  padding: var(--sm-1) 0;
  margin-bottom: var(--md-1);
}
p:empty,
p:has(> span:only-child:empty),
p:has(> span:only-child:-moz-only-whitespace) {
    display: none;
}

.mfn-content p {
  margin-bottom: 0;
}
.mfn-back-button{
margin-top:var(--lg-1);
margin-bottom: var(--sm-1);
}
.mfn-divider:last-child{
margin-bottom:var(--lg-1);
}
.mfn-pr{
overflow-x: hidden;
}
.mfn-preamble{
display:flex !important;
}
.mfn-loading{
z-index: 11;
  position: absolute;
  width: 100%;
  left: 0;
  height:70%;
  background: white;
}
.mfn-pagination-link{
cursor: pointer;
}
#mfn-loader-instance-0:last-child {
  display: none;
}
.press-releases #fieldSearchExample{
  border-radius: var(--radius-xs);
  display: flex;
  padding: var(--sm-3) var(--sm-2);
  justify-content: space-between;
  align-items: center;
  border-radius: var(--radius-xs);
  border: 1px solid var(--base-3);
  background: var(--base-5);
  outline: none;
}
.press-releases .filter-bar__right .cta--text-link{
  gap: 0;
  justify-content: start !important;
  width: max-content !important;
}
.press-releases .filter-bar .filter-dropdown__button.show {
  border-radius: var(--radius-lg);
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
.press-releases .filter-dropdown__button.show {
  color: var(--base-5);
  background-color: var(--cereno-teal);
}
.mfn-toolbar::after {
  content: '';
  position: absolute;
  height: 100%;
  width: 200vw;
  left: -50%;
  top: 0;
  background: var(--sky-blue--50);
  z-index: 0;
}
.press-releases .filter-bar__reset{
width:max-content;
}
.press-releases .filter-bar__dropdown-container{
gap: var(--sm-3);
}
#mfn-tool .grid-table__link-collection > div{
  min-width: auto;
}
.press-releases{
  overflow: hidden;
}
.mfn-toolbar-options{
  z-index:1;
}
.mfn-toolbar-option.mfn-search span{
  display:none;
}
.mfn-toolbar-options{
  display: flex;
  align-items: center;
/*   justify-content: space-between; */
  width: 100%;
}
.mfn-toolbar-option.mfn-clear, .mfn-clear-button{
width:90px;
}
.mfn-search-input{
  display: flex;
  width: 352px;
  min-width: 181px;
  max-width: 821px;
  padding: var(--sm-3) var(--sm-2);
  justify-content: space-between;
  align-items: center;
  flex-shrink: 0;
  border-radius: var(--radius-xs);
  border: 1px solid var(--base-3);
  background: var(--base-5);
}
.mfn-clear-button{
  display:block !important;
}
.mfn-toolbar-selects-wrapper span{
  display:none;
}
.mfn-toolbar-selects-wrapper{
  display: flex;
/*   gap: var(--sm-1); */
  align-items: center;
  width: 100%;
  justify-content: end;
}
.mfn-toolbar-option.mfn-category, .mfn-toolbar-option.mfn-year {
margin-right:var(--sm-1)
}
.mfn-toolbar-selects-wrapper select {
  border-radius: var(--radius-xl);
  border: 1px solid var(--base-3);
  background: var(--base-5);
  padding: var(--sm-3);
  appearance: none;
  padding-right: var(--md-3);
  cursor: pointer;
  color: var(--base-1);
  word-wrap: break-word;
}
#mfn-search::after {
  content: "\e913";
  font-family: icomoon !important;
  position: absolute;
  top: 0;
  right: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  transform: translateX(-2.4rem) translateY(66%);
  color: var(--base-2);
  font-size: 24px;
}
.mfn-toolbar-option.mfn-category, .mfn-toolbar-option.mfn-year{
  position:relative;
  display: flex;
}
.mfn-toolbar-option.mfn-category::after, .mfn-toolbar-option.mfn-year::after {
  content: "\e90b";
  font-size: 2rem;
  font-family: icomoon !important;
  top: 50%;
  right: var(--sm-3);
  display: flex;
  align-items: center;
  position: absolute;
  transform: translateY(-50%) rotate(90deg);
  pointer-events: none;
}
.mfn-clear-button {
  color: #303030;
  text-align: center;
  font-family: var(--body-s-font-family);
  font-size: var(--body-s-font-size);
  font-style: normal;
  font-weight: 450;
  line-height: var(--body-s-line-height);
  letter-spacing: var(--body-s-letter-spacing);
  text-decoration-line: underline;
  text-decoration-style: solid;
  text-decoration-skip-ink: none;
  text-decoration-thickness: auto;
  text-underline-offset: auto;
  text-underline-position: from-font;
  background: transparent;
  border: none;
}
.mfn-row {
  padding: var(--sm-2);
  background: var(--sky-blue);
  border-radius: var(--radius-lg);
  box-shadow: var(--shadow-lg);
  border-radius: var(--Radius-border-radius-lg, 24px);
  box-shadow: 0 0 0 rgba(28, 93, 116, 0.20);
}
.mfn-content{
  display: flex;
  flex-direction: column;
  gap: var(--md-4);
}
.mfn-tag {
  color: var(--Primary-Royal-Blue, #3C4499);
  font-family: var(--Utility-Tag-tag-font-family, "Circular Std");
  font-size: var(--Utility-Tag-tag-font-size, 14px);
  font-style: normal;
  font-weight: 700;
  line-height: var(--tag-line-height);
}
.mfn-date {
  display: flex;
  align-items: center;
  gap: var(--sm-3);
  margin-bottom: var(--sm-4);
}
.mfn-timestamp-time {
  display: none;
}
.mfn-title {
  color: var(--base-1);
  font-family: var(--headline-m-font-family);
  font-size: var(--headline-m-font-size);
  font-style: normal;
  font-weight: 450;
  line-height: var(--headline-m-line-height);
  letter-spacing: var(--headline-m-letter-spacing);
  text-decoration: none;
}
.mfn-title-wrapper {
  margin-bottom: var(--sm-2);
}
.mfn-preamble {
  display: none;
}
.mfn-read-more, .mfn-attachment-text {
  color: var(--base-1);
  font-family: var(--button-font-family);
  font-size: var(--button-font-size);
  font-style: normal;
  font-weight: 450;
  line-height: var(--button-line-height);
  letter-spacing: var(--button-letter-spacing);
  text-decoration-line: underline;
  text-decoration-style: solid;
  text-decoration-skip-ink: none;
  text-decoration-thickness: auto;
  text-underline-offset: auto;
  text-underline-position: from-font;
}
.mfn-read-more-attachments-wrapper {
  display: flex;
  align-items: center;
  gap: var(--sm-1);
}
.mfn-pagination{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: var(--sm-1);
}
#mfn-search{
position:relative;
}
@media all and (min-width:992px){
.mfn-is-single-view .mfn-content{
width:100%;
} 
.mfn-content{
display: flex;
    flex-direction: column;
    gap: var(--md-4);
    margin: auto;
    flex: 0 0 auto;
    width: 83.33333333%;
}
  .mfn-loader-single-container {
    display: flex;
    flex-direction: column;
    gap: var(--md-4);
    margin: auto;
    flex: 0 0 auto;
    width: 83.33333333%;
  }
}
@media all and (max-width:991.98px){
  .mfn-content {
    display: flex;
    flex-direction: column;
    gap: var(--md-4);
    margin: auto;
    flex: 0 0 auto;
    width: 100%;
  }
}
@media all and (max-width:767.98px){
#mfn-search{
margin-bottom:20px
}
.mfn-toolbar-option.mfn-clear{
position: relative;
  width: 100%;
}
.mfn-toolbar-option.mfn-clear .mfn-clear-button{

}
.mfn-toolbar-option.mfn-category, .mfn-toolbar-option.mfn-year {
margin-right:auto;
margin-bottom:var(--sm-1);
}
.mfn-toolbar-option.mfn-clear{
display:flex;
justify-content: start !important;
}
.mfn-toolbar-selects-wrapper{
flex-wrap: wrap;
}
.mfn-toolbar-options{
flex-direction: column;
  justify-content: flex-start;
/*   gap: 20px; */
}
#mfn-search, .mfn-search-input, .mfn-toolbar-selects-wrapper, .mfn-toolbar-option.mfn-category, .mfn-toolbar-option.mfn-year, .mfn-toolbar-selects-wrapper select {
  width: 100%;
}
#mfn-search::after{
transform: translateX(-2.4rem) translateY(66%);
  color: var(--base-2);
  font-size: 18px;}
.press-releases .filter-bar__right:has(.filter-bar__mobile-button:not(.collapsed)){
position: fixed;
  width: 100vw !important;
  height: 100vh;
  z-index: 11;
  background: var(--sky-blue);
  top: 0;
  left: 0;
  padding: var(--lg-1) var(--md-1) var(--lg-1) var(--md-1);
  margin-top: var(--lg-1);
}
.press-releases .filter-bar__mobile-button.collapsed .filter-bar__mobile-button-label-one{
border-bottom: 1px solid;
}
.icon-filter, .filter-bar__icon-chevron, .filter-bar__icon-close{
font-size:1.8rem;
}
.press-releases .filter-bar__reset .cta.cta--text-link{
background: var(--cereno-teal);
    color: var(--base-5);
    padding: var(--sm-3);
    border-radius: var(--radius-md);
    justify-content: center !important;
}
.press-releases .filter-bar__reset,.press-releases .cta.cta--text-link{
width: 100% !important;
}
.press-releases .filter-bar__right-contents.collapse{
display:none;
}
  .press-releases #filter-bar-dropdown,.press-releases .filter-bar__dropdown-container{
    width:100%;
  }
/*   .press-releases #filter-bar-dropdown,.press-releases .filter-bar__reset {
    display: flex !important;
    width: 100%;
  } */
  
  .press-releases .filter-bar__right-contents.collapse.show{
  display: flex !important;
    width: 100%;
  }
  .press-releases .filter-bar__reset{
  margin-top:var(--sm-3)
  }
  .press-releases .filter-bar__dropdown-list {
    gap: var(--sm-3) !important;
  }
  .press-releases .grid-table__link-collection .cta--text-link .cta__icon{
    display: flex;
  }
  .press-releases .grid-table__link-collection .cta--text-link{
    text-decoration: none;
  }
 .press-releases .detail-view-section .cta.cta--secondary{
  width: max-content;
  }
}

.mfn-timestamp-date {
    text-transform: capitalize;
}


.mfn-divider {
    display: none;
}

.mfn-tags-list {
    display: none;
}

